package com.wd.workoffice.bean.vo;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class DeviceRepairVo {

    private int equipmentId;
    private int subEquipmentId;
    private int sparePartId;
    private String equipmentName;
    private String subEquipmentName;
    private String replaceSparePartName;
    private String amount;

    public int getSparePartId() {
        return sparePartId;
    }

    public void setSparePartId(int sparePartId) {
        this.sparePartId = sparePartId;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public int getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(int equipmentId) {
        this.equipmentId = equipmentId;
    }

    public int getSubEquipmentId() {
        return subEquipmentId;
    }

    public void setSubEquipmentId(int subEquipmentId) {
        this.subEquipmentId = subEquipmentId;
    }


    public String getEquipmentName() {
        return equipmentName;
    }

    public void setEquipmentName(String equipmentName) {
        this.equipmentName = equipmentName;
    }

    public String getSubEquipmentName() {
        return subEquipmentName;
    }

    public void setSubEquipmentName(String subEquipmentName) {
        this.subEquipmentName = subEquipmentName;
    }

    public String getReplaceSparePartName() {
        return replaceSparePartName;
    }

    public void setReplaceSparePartName(String replaceSparePartName) {
        this.replaceSparePartName = replaceSparePartName;
    }
}
